USBAUTH(1)

NAME
usbauth-notifier - Notifier for USB Firewall to use with desktop environments

SYNOPSIS
usbauth-notifier

DESCRIPTION
A notifier for the usbauth firewall against BadUSB attacks. The user could manually allow or deny interfaces of USB devices. Every user that wants use the notifier must be added to the usbauth-notifier group. To get notifications, at least one usbauth rule must be specified.